[submodule "dependencies/src/ros2_tracing"]
	path = dependencies/src/ros2_tracing
	url = git@github.com:ros2/ros2_tracing.git
[submodule "dependencies/src/tracetools_analysis"]
	path = dependencies/src/tracetools_analysis
	url = git@gitlab.com:ros-tracing/tracetools_analysis.git
